/* @override 
	/eol/common.css
	/eol/announcement.css */

body, div, table, tr, td {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	font-family: corbel, helvetica, tahoma;
}

body {
	background-color: #00466f;
	text-align: center;
}
div#container {
	width: 600px;
/*	height: 700px;*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #e8f7fe url(/eol/announcementcontentbg.png) 0px 100px no-repeat;	
	text-align: left;
}

div#header {
	height: 100px;
	background: url(/eol/headerbg.png) top;	
	text-align: center;
}
	h1 {
		position: relative;
		top: 33px;
		margin: 10px;
		font-size: 22pt;
		font-weight: bold;
		color: white;
		text-shadow: 0px 1px 1px rgba(0,0,0, 1);
	}

div#left {
	float: left;
	width: 150px;
	margin-left: 5px;
}

div#content {	
	width: 400px;
	padding: 1em 0 3em 0;
	float: left;
}
	#content p {
		margin: 1em 0px 10px 10px;
		font-size: 11pt;
		line-height: 1.4;
		color: #666;
	}
	a {
		color: rgb(36, 38, 40);
	}
	a:hover {
		color: rgb(60, 140, 214);
	}
.back_link {
	font-size: 12pt;
	margin-top: 10px;
}
	.back_link a {
		color: rgb(56, 56, 56);
	}

hr.clear {
	height: 0px;
	margin: 0;
	padding: 0;
	clear: both;
	visibility: hidden;
}
